#s4-titlerow{ 
    background-color:#54585B;color: #868A8B
}
.ms-core-pageTitle, .ms-core-pageTitle a {
    font-family: "Segoe UI Light","Segoe UI","Segoe",Tahoma,Helvetica,Arial,sans-serif;
    color: #868A8B;
}

.ms-core-brandingText{
margin-left: -95px;
}

.ms-siteicon-img {
	max-width: none;
	max-height: none;
	margin-top: 10px;
}

div#s4-titlerow {
    height: auto;
    overflow: hidden;
    padding: 0;
}

a.ms-siteicon-a {
    display: inline-block;
	margin-right: 250px
}

div.ms-core-listMenu-verticalBox ul.ms-core-listMenu-root
{
  background-color: #54585B;
}

.menu-item-text { color: white; }